- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# optionconverter.h File Reference

## Namespaces
namespace | log4cxx
namespace | log4cxx::spi
namespace | log4cxx::helpers
## Classes
class | OptionConverter
| A convenience class to convert property values to specific types. More...
## Typedefs
typedef helpers::ObjectPtrT< Level > | log4cxx::LevelPtr
typedef helpers::ObjectPtrT< LoggerRepository > | log4cxx::spi::LoggerRepositoryPtr
typedef ObjectPtrT< Object > | log4cxx::helpers::ObjectPtr